import fwUtil from 'framework-util'

const parkInfoService = new fwUtil.ApiService.ApiService('parkInfo');
export { parkInfoService }


export function getParkRealTimeService() {
  return custemRequest({
    url: 'parkRealtimeNum/select/selectRealTimeInfo',
    method: 'get'
  })
} 